/*
 * Font: Encode Sans Expanded
 * License: OFL
 * Copyright: Copyright 2012 The Encode Project Authors (impallari@gmail.com), with Reserved Font Name &quot;Encode Sans&quot;.
 */
@font-face {font-family:'Encode Sans Expanded ExtraBold';font-weight:800;font-style:normal;src:local('Encode Sans Expanded ExtraBold'),local('EncodeSansExpanded-ExtraBold'),url('/fonts/encodesansexpanded/EncodeSansExpanded-ExtraBold.woff2') format('woff2'),url('/fonts/encodesansexpanded/EncodeSansExpanded-ExtraBold.woff') format('woff');}
/* end of Encode Sans Expanded */

/*
 * Font: Fira Code
 * License: OFL
 * Copyright: Copyright 2012-2015 The Fira Code Project Authors (https://github.com/tonsky/FiraCode)
 */
@font-face {font-family:'Fira Code Regular';font-weight:400;font-style:normal;src:url('/fonts/firacode/FiraCode-Regular.woff2') format('woff2'),url('/fonts/firacode/FiraCode-Regular.woff') format('woff');}
/* end of Fira Code */

/*
 * Font: Fira Code
 * License: OFL
 * Copyright: Copyright 2012-2015 The Fira Code Project Authors (https://github.com/tonsky/FiraCode)
 */
@font-face {font-family:'Fira Code SemiBold';font-weight:600;font-style:normal;src:url('/fonts/firacode/FiraCode-SemiBold.woff2') format('woff2'),url('/fonts/firacode/FiraCode-SemiBold.woff') format('woff');}
/* end of Fira Code */

/*
 * Font: Fira Code
 * License: OFL
 * Copyright: Copyright 2012-2015 The Fira Code Project Authors (https://github.com/tonsky/FiraCode)
 */
@font-face {font-family:'Fira Code Bold';font-weight:700;font-style:normal;src:url('/fonts/firacode/FiraCode-Bold.woff2') format('woff2'),url('/fonts/firacode/FiraCode-Bold.woff') format('woff');}
/* end of Fira Code */